{
	"classifyTabBar": [
		{
			"type": "支出1",
			"selectId": "1",
			"orderStatus": "交易成功",
			"isAdd": false,
			"imageUrl": "",
			"name": "",
			"itemInfoList": [
				{
					"label": "创建时间",
					"value": "",
					"type": "time",
					"focus": false,
					"key": "createTime",
					"required": true
				},
				{
					"label": "付款方式",
					"value": "",
					"type": "text",
					"focus": false,
					"key": "payMethod",
					"required": true
				},
				{
					"label": "商品说明",
					"value": "",
					"type": "text",
					"focus": false,
					"key": "productDescription",
					"required": true
				},
				{
					"label": "支付奖励",
					"value": 10,
					"type": "number",
					"focus": false,
					"key": "paymentReward",
					"required": true
				},
				{
					"label": "收单机构",
					"value": "支付宝支付科技有限公司",
					"type": "text",
					"focus": false,
					"key": "collectionOrganization",
					"required": true
				},
				{
					"label": "收款方全称",
					"value": "",
					"type": "text",
					"focus": false,
					"key": "receiverFullName",
					"required": true
				},
				{
					"label": "订单号",
					"value": "",
					"type": "number",
					"focus": false,
					"key": "orderNumber",
					"required": true,
					"isMore": true
				},
				{
					"label": "商家订单号",
					"value": "",
					"type": "number",
					"focus": false,
					"key": "merchantOrderNumber",
					"required": true,
					"isMore": true
				}
			],
			"defaultBottomIcons": [
				0,
				1,
				2,
				3
			]
		},
		{
			"type": "支出2",
			"selectId": "2",
			"orderStatus": "交易成功",
			"isAdd": false,
			"imageUrl": "/static/image/common/hot-icon/shangpin.png",
			"name": "**x",
			"itemInfoList": [
				{
					"label": "创建时间",
					"value": "",
					"type": "time",
					"focus": false,
					"key": "createTime",
					"required": true
				},
				{
					"label": "付款方式",
					"value": "",
					"type": "text",
					"focus": false,
					"key": "payMethod",
					"required": true
				},
				{
					"label": "支付奖励",
					"value": 10,
					"type": "number",
					"focus": false,
					"key": "paymentReward",
					"required": true
				},
				{
					"label": "商品说明",
					"value": "",
					"type": "text",
					"focus": false,
					"key": "productDescription",
					"required": true
				},
				{
					"label": "收款方全称",
					"value": "",
					"type": "text",
					"focus": false,
					"key": "receiverFullName",
					"required": true
				},
				{
					"label": "商家订单号",
					"value": "",
					"type": "number",
					"focus": false,
					"key": "merchantOrderNumber",
					"required": true,
					"isMore": true
				}
			],
			"defaultBottomIcons": [
				0,
				1,
				2,
				3,
				9
			]
		},
		{
			"type": "支出3",
			"selectId": "3",
			"orderStatus": "交易成功",
			"isAdd": false,
			"name": "",
			"imageUrl": "/static/image/common/hot-icon/shangpin.png",
			"itemInfoList": [
				{
					"label": "创建时间",
					"value": "",
					"type": "time",
					"focus": false,
					"key": "createTime",
					"required": true
				},
				{
					"label": "付款方式",
					"value": "",
					"type": "text",
					"focus": false,
					"key": "payMethod",
					"required": true
				},
				{
					"label": "商品说明",
					"value": "",
					"type": "text",
					"focus": false,
					"key": "productDescription",
					"required": true
				},
				{
					"label": "支付奖励",
					"value": 10,
					"type": "number",
					"focus": false,
					"key": "paymentReward",
					"required": true
				},
				{
					"label": "收单机构",
					"value": "支付宝支付科技有限公司",
					"type": "text",
					"focus": false,
					"key": "collectionOrganization",
					"required": true
				},
				{
					"label": "清算机构",
					"value": "中国中国银联股份有限公司",
					"type": "text",
					"focus": false,
					"key": "clearingOrganization",
					"required": true
				},
				{
					"label": "订单号",
					"value": "",
					"type": "number",
					"focus": false,
					"key": "orderNumber",
					"required": true,
					"isMore": true
				},
				{
					"label": "商家订单号",
					"value": "",
					"type": "number",
					"focus": false,
					"key": "merchantOrderNumber",
					"required": true,
					"isMore": true
				}
			],
			"defaultBottomIcons": [
				0,
				3,
				8
			]
		},
		{
			"type": "还款",
			"selectId": "4",
			"orderStatus": "还款成功",
			"isAdd": false,
			"imageUrl": "/static/image/common/hot-icon/huabei.png",
			"name": "花呗",
			"itemInfoList": [
				{
					"label": "创建时间",
					"value": "",
					"type": "time",
					"focus": false,
					"key": "createTime",
					"required": true
				},
				{
					"label": "付款方式",
					"value": "",
					"type": "text",
					"focus": false,
					"key": "payMethod",
					"required": true
				},
				{
					"label": "还款到",
					"value": "花呗",
					"type": "text",
					"focus": false,
					"key": "repaymentTo",
					"required": true
				},
				{
					"label": "支付奖励",
					"value": 10,
					"type": "number",
					"focus": false,
					"key": "paymentReward",
					"required": true
				},
				{
					"label": "订单号",
					"value": "",
					"type": "number",
					"focus": false,
					"key": "orderNumber",
					"required": true,
					"isMore": true
				}
			],
			"defaultBottomIcons": [
				3
			]
		},
		{
			"type": "转账1",
			"selectId": "5",
			"orderStatus": "交易成功",
			"isAdd": true,
			"imageUrl": "/static/image/common/hot-icon/default.png",
			"name": "xxxx有限公司",
			"itemInfoList": [
				{
					"label": "创建时间",
					"value": "",
					"type": "time",
					"focus": false,
					"key": "createTime",
					"required": true
				},
				{
					"label": "转账备注",
					"value": "报销",
					"type": "text",
					"focus": false,
					"key": "transferNote",
					"required": true
				},
				{
					"label": "对方账户",
					"value": "",
					"type": "text",
					"focus": false,
					"key": "counterAccount",
					"required": true
				},
				{
					"label": "订单号",
					"value": "",
					"type": "number",
					"focus": false,
					"key": "orderNumber",
					"required": true
				}
			],
			"defaultBottomIcons": [
				0,
				1,
				3
			]
		},
		{
			"type": "转账2",
			"selectId": "6",
			"orderStatus": "交易成功",
			"isAdd": true,
			"imageUrl": "/static/image/common/hot-icon/default.png",
			"name": "xxx",
			"itemInfoList": [
				{
					"label": "创建时间",
					"value": "",
					"type": "time",
					"focus": false,
					"key": "createTime",
					"required": true
				},
				{
					"label": "转账备注",
					"value": "转账",
					"type": "text",
					"focus": false,
					"key": "transferNote",
					"required": true
				},
				{
					"label": "对方账户",
					"value": "",
					"type": "text",
					"focus": false,
					"key": "counterAccount",
					"required": true
				},
				{
					"label": "订单号",
					"value": "",
					"type": "number",
					"focus": false,
					"key": "orderNumber",
					"required": true,
					"isMore": true
				}
			],
			"defaultBottomIcons": [
				0,
				1,
				2,
				3
			]
		},
		{
			"type": "转账3",
			"isAdd": false,
			"orderStatus": "交易成功",
			"selectId": "7",
			"imageUrl": "/static/image/common/hot-icon/default.png",
			"name": "xxx",
			"itemInfoList": [
				{
					"label": "创建时间",
					"value": "",
					"type": "time",
					"focus": false,
					"key": "createTime",
					"required": true
				},
				{
					"label": "付款方式",
					"value": "",
					"type": "text",
					"focus": false,
					"key": "payMethod",
					"required": true
				},
				{
					"label": "转账备注",
					"value": "转账",
					"type": "text",
					"focus": false,
					"key": "transferNote"
				},
				{
					"label": "对方账户",
					"value": "",
					"type": "text",
					"focus": false,
					"key": "counterAccount",
					"required": true
				},
				{
					"label": "订单号",
					"value": "",
					"type": "number",
					"focus": false,
					"key": "orderNumber",
					"required": true,
					"isMore": true
				}
			],
			"defaultBottomIcons": [
				0,
				1,
				2,
				3,
				6
			]
		},
		{
			"type": "二维码收款",
			"selectId": "8",
			"orderStatus": "交易成功",
			"isAdd": true,
			"imageUrl": "/static/image/common/hot-icon/default.png",
			"name": "**x",
			"itemInfoList": [
				{
					"label": "关联记录",
					"value": "查看关联记录",
					"type": "text",
					"textColor": "#12447A",
					"focus": false,
					"key": "relatedRecord",
					"required": true
				},
				{
					"label": "创建时间",
					"value": "",
					"type": "time",
					"focus": false,
					"key": "createTime",
					"required": true
				},
				{
					"label": "商品说明",
					"value": "收钱码收款",
					"type": "text",
					"focus": false,
					"key": "productDescription",
					"required": true
				},
				{
					"label": "订单号",
					"value": "",
					"type": "number",
					"focus": false,
					"key": "orderNumber",
					"required": true,
					"isMore": true
				}
			],
			"defaultBottomIcons": [
				0,
				1,
				2,
				3,
				9
			]
		},
		{
			"type": "退款",
			"selectId": "9",
			"orderStatus": "退款成功",
			"isAdd": true,
			"imageUrl": "/static/image/common/hot-icon/tuikuan.png",
			"name": "",
			"itemInfoList": [
				{
					"label": "关联记录",
					"value": "查看原账单",
					"type": "text",
					"textColor": "#12447A",
					"focus": false,
					"key": "relatedRecord",
					"required": true
				},
				{
					"label": "创建时间",
					"value": "",
					"type": "time",
					"focus": false,
					"key": "createTime",
					"required": true
				},
				{
					"label": "退款方式",
					"value": "",
					"type": "text",
					"focus": false,
					"key": "payMethod",
					"required": true
				},
				{
					"label": "商品说明",
					"value": "退款-xxx",
					"type": "text",
					"focus": false,
					"key": "productDescription",
					"required": true
				},
				{
					"label": "订单号",
					"value": "",
					"type": "number",
					"focus": false,
					"key": "orderNumber",
					"required": true,
					"isMore": true
				},
				{
					"label": "商家订单号",
					"value": "",
					"type": "number",
					"focus": false,
					"key": "merchantOrderNumber",
					"required": true,
					"isMore": true
				}
			],
			"defaultBottomIcons": [
				0,
				1,
				3,
				8
			]
		},
		{
			"type": "充值缴费1",
			"selectId": "10",
			"isAdd": false,
			"orderStatus": "交易成功",
			"imageUrl": "",
			"name": "中国移动",
			"itemInfoList": [
				{
					"label": "支付时间",
					"value": "",
					"type": "time",
					"focus": false,
					"key": "createTime",
					"required": true
				},
				{
					"label": "付款方式",
					"value": "",
					"type": "text",
					"focus": false,
					"key": "payMethod",
					"required": true
				},
				{
					"label": "商品说明",
					"value": "为123****5623充值",
					"type": "text",
					"focus": false,
					"key": "productDescription",
					"required": true
				},
				{
					"label": "收款方全称",
					"value": "",
					"type": "text",
					"focus": false,
					"key": "receiverFullName",
					"required": true
				},
				{
					"label": "订单号",
					"value": "",
					"type": "number",
					"focus": false,
					"key": "orderNumber",
					"required": true,
					"isMore": true
				},
				{
					"label": "商家订单号",
					"value": "",
					"type": "number",
					"focus": false,
					"key": "merchantOrderNumber",
					"required": true,
					"isMore": true
				}
			],
			"defaultBottomIcons": [
				0,
				1,
				2,
				3,
				5,
				8
			]
		},
		{
			"type": "充值缴费2",
			"selectId": "11",
			"isAdd": false,
			"imageUrl": "",
			"name": "石油天然气公司",
			"orderStatus": "交易成功",
			"itemInfoList": [
				{
					"label": "创建时间",
					"value": "",
					"type": "time",
					"focus": false,
					"key": "createTime",
					"required": true
				},
				{
					"label": "付款方式",
					"value": "",
					"type": "text",
					"focus": false,
					"key": "payMethod",
					"required": true
				},
				{
					"label": "缴费说明",
					"value": "xxxxxxxx缴费",
					"type": "text",
					"focus": false,
					"key": "productDescription",
					"required": true
				},
				{
					"label": "户号",
					"value": "",
					"type": "text",
					"focus": false,
					"key": "householdNumber",
					"required": true
				},
				{
					"label": "订单号",
					"value": "",
					"type": "text",
					"focus": false,
					"key": "orderNumber",
					"required": true
				}
			],
			"defaultBottomIcons": [
				3,
				5,
				7
			]
		},
		{
			"type": "网购1",
			"selectId": "12",
			"isAdd": false,
			"imageUrl": "",
			"orderStatus": "交易成功",
			"itemInfoList": [
				{
					"label": "关联记录",
					"value": "查看关联记录",
					"type": "text",
					"textColor": "#12447A",
					"focus": false,
					"key": "relatedRecord",
					"required": true
				},
				{
					"label": "支付时间",
					"value": "",
					"type": "time",
					"focus": false,
					"key": "createTime",
					"required": true
				},
				{
					"label": "付款方式",
					"value": "",
					"type": "text",
					"focus": false,
					"key": "payMethod",
					"required": true
				},
				{
					"label": "交易详情",
					"value": {
						"imgUrl": "",
						"text": "",
						"quantity": "共1件"
					},
					"type": "link",
					"focus": false,
					"key": "tradeDetail",
					"required": true
				},
				{
					"label": "订单号",
					"value": "",
					"type": "number",
					"focus": false,
					"key": "orderNumber",
					"required": true,
					"isMore": true
				},
				{
					"label": "商家订单号",
					"value": "",
					"type": "number",
					"focus": false,
					"key": "merchantOrderNumber",
					"required": true,
					"isMore": true
				}
			],
			"defaultBottomIcons": [
				0,
				1,
				2,
				3,
				5
			]
		},
		{
			"type": "网购2",
			"selectId": "13",
			"isAdd": false,
			"imageUrl": "",
			"orderStatus": "交易成功",
			"itemInfoList": [
				{
					"label": "支付时间",
					"value": "",
					"type": "time",
					"focus": false,
					"key": "createTime",
					"required": true
				},
				{
					"label": "付款方式",
					"value": "",
					"type": "text",
					"focus": false,
					"key": "payMethod",
					"required": true
				},
				{
					"label": "商品说明",
					"value": "",
					"type": "text",
					"focus": false,
					"key": "productDescription",
					"required": true
				},
				{
					"label": "支付奖励",
					"value": 10,
					"type": "number",
					"focus": false,
					"key": "paymentReward",
					"required": true
				},
				{
					"label": "收款方全称",
					"value": "",
					"type": "text",
					"focus": false,
					"key": "receiverFullName",
					"required": true
				},
				{
					"label": "订单号",
					"value": "",
					"type": "number",
					"focus": false,
					"key": "orderNumber",
					"required": true,
					"isMore": true
				},
				{
					"label": "商家订单号",
					"value": "",
					"type": "number",
					"focus": false,
					"key": "merchantOrderNumber",
					"required": true,
					"isMore": true
				}
			],
			"defaultBottomIcons": [
				0,
				1,
				2,
				3,
				5,
				8
			]
		}
	],
	"billClassify": [
		{
			"id": 0,
			"name": "餐饮美食"
		},
		{
			"id": 1,
			"name": "服饰装扮"
		},
		{
			"id": 2,
			"name": "日用百货"
		},
		{
			"id": 3,
			"name": "家居家装"
		},
		{
			"id": 4,
			"name": "数码电器"
		},
		{
			"id": 5,
			"name": "运动户外"
		},
		{
			"id": 6,
			"name": "美容美发"
		},
		{
			"id": 7,
			"name": "母婴亲子"
		},
		{
			"id": 8,
			"name": "宠物"
		},
		{
			"id": 9,
			"name": "交通出行"
		},
		{
			"id": 10,
			"name": "爱车养车"
		},
		{
			"id": 11,
			"name": "住房物业"
		},
		{
			"id": 12,
			"name": "酒店旅游"
		},
		{
			"id": 13,
			"name": "文化休闲"
		},
		{
			"id": 14,
			"name": "教育培训"
		},
		{
			"id": 15,
			"name": "医疗健康"
		},
		{
			"id": 16,
			"name": "生活服务"
		},
		{
			"id": 17,
			"name": "公共服务"
		},
		{
			"id": 18,
			"name": "商业服务"
		},
		{
			"id": 19,
			"name": "公益捐赠"
		},
		{
			"id": 20,
			"name": "互助保障"
		},
		{
			"id": 21,
			"name": "投资理财"
		},
		{
			"id": 22,
			"name": "保险"
		},
		{
			"id": 23,
			"name": "信用借还"
		},
		{
			"id": 24,
			"name": "充值缴费"
		},
		{
			"id": 25,
			"name": "收入"
		},
		{
			"id": 26,
			"name": "转账红包"
		},
		{
			"id": 27,
			"name": "亲友代付"
		},
		{
			"id": 28,
			"name": "账户存取"
		},
		{
			"id": 29,
			"name": "退款"
		},
		{
			"id": 30,
			"name": "其他"
		}
	],
	"billBottomIconList": [
		{
			"id": 4,
			"icon": "lianxishoukuanfang",
			"name": "联系收款方",
			"hideIncloudId": 8
		},
		{
			"id": 8,
			"icon": "lianxishangjia",
			"name": "联系商家",
			"hideIncloudId": 4
		},
		{
			"id": 7,
			"icon": "chakanjiaofeijindu",
			"name": "查看缴费进度"
		},
		{
			"id": 0,
			"icon": "chakanwanglaijilu",
			"name": "查看往来记录"
		},
		{
			"id": 5,
			"icon": "AAshoukuan",
			"name": "AA收款"
		},
		{
			"id": 1,
			"icon": "wanglailiushuizhengming",
			"name": "往来流水证明"
		},
		{
			"id": 2,
			"icon": "shenqingdianzihuidan",
			"name": "申请电子回单"
		},
		{
			"id": 9,
			"icon": "lianxifukuanfang",
			"name": "联系付款方"
		},
		{
			"id": 3,
			"icon": "duidingdanyouyiwen",
			"name": "对订单有疑问"
		},
		{
			"id": 6,
			"icon": "zhuanzhangpingzheng",
			"name": "转账凭证"
		}
	]
}